uuid: 9ff04828-3d6a-452f-a8c3-36cfc1308e04
langcode: es
status: true
dependencies:
  theme:
    - gronze_material
_core:
  default_config_hash: sDBFQXvxo5to_OC4LhQ0lF_oYp7SLt8EY7NVv5OHL0I
id: gronze_material_local_actions
theme: gronze_material
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Acciones principales de administración'
  label_display: '0'
  provider: core
visibility: {  }
